services:
  app:
    image: xoderockson/dondon-microservice-api:latest
    container_name: dondon-microservice-api
    env_file:
      - .env
    ports:
      - 3032:3033
    volumes:
      - /var/www/xgame-apis/dondon-microservice-api/.env:/usr/src/app/.env
